summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh10
1 files changed, 8 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index d87934d0..f271c359 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -4,7 +4,7 @@
srcdir=`dirname $0`
test -z "$srcdir" && srcdir=.
-PKG_NAME="mate-text-editor"
+PKG_NAME="pluma"
(test -f $srcdir/configure.ac) || {
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
@@ -13,7 +13,13 @@ PKG_NAME="mate-text-editor"
}
which mate-autogen || {
- echo "You need to install mate-common from the MATE Git"
+ echo "You need to install mate-common"
+ exit 1
+}
+
+
+which yelp-build || {
+ echo "You need to install yelp-tools"
exit 1
}